@charset "utf-8";
/*------------------------------------------------------------
	index
------------------------------------------------------------*/
.loading {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	z-index: 1100;
	background: #111;
}
.loading .logo {
	margin-bottom: 2.6rem;
	width: 24.1rem;
	opacity: 0;
}
.loading.active .logo {
	animation: opacityAnimation 1.4s ease forwards 0.5s;
}
@-webkit-keyframes opacityAnimation {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}
@keyframes opacityAnimation {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}
.loading p {
	position: relative;
	width: fit-content;
	margin: 0 auto;
	padding-right: 1.1rem;
	color: #FFF;
	font-size: 1.8rem;
	line-height: 1;
	font-weight: 400;
	text-align: center;
	opacity: 0;
}
.loading.active p {
	animation: opacityAnimation 1.4s ease forwards 1.5s;
}
.loading p .dot_animation_wrap {
	display: inline;
	position: absolute;
	bottom: 2px;
	right: 0;
}
.loading p .dot_animation {
	display: flex;
}
.loading p i {
	width: 2px;
	height: 2px;
	margin: 0 2px 0 0;
	border-radius: 100%;
	display: inline-block;
	background: #fff;
	-webkit-animation: loading-dots-middle-dots 0.5s linear infinite;
	-ms-animation: loading-dots-middle-dots 0.5s linear infinite;
	animation: loading-dots-middle-dots 0.5s linear infinite;
}
.loading p i:first-child {
	opacity: 0;
	-webkit-animation: loading-dots-first-dot 0.5s infinite;
	-ms-animation: loading-dots-first-dot 0.5s linear infinite;
	animation: loading-dots-first-dot 0.5s linear infinite;
	-webkit-transform: translate(-2px);
	-ms-transform: translate(-2px);
	transform: translate(-2px);
}
.loading p i:last-child {
	-webkit-animation: loading-dots-last-dot 0.5s linear infinite;
	-ms-animation: loading-dots-last-dot 0.5s linear infinite;
	animation: loading-dots-last-dot 0.5s linear infinite;
}
@-webkit-keyframes loading-dots-fadein {
	100% {
		opacity: 1;
	}
}
@keyframes loading-dots-fadein {
	100% {
		opacity: 1;
	}
}
@-webkit-keyframes loading-dots-first-dot {
	100% {
		-webkit-transform: translate(4px);
		-ms-transform: translate(4px);
		transform: translate(4px);
		opacity: 1;
	}
}
@keyframes loading-dots-first-dot {
	100% {
		-webkit-transform: translate(4px);
		-ms-transform: translate(4px);
		transform: translate(4px);
		opacity: 1;
	}
}
@-webkit-keyframes loading-dots-middle-dots {
	100% {
		-webkit-transform: translate(4px);
		-ms-transform: translate(4px);
		transform: translate(4px)
	}
}
@keyframes loading-dots-middle-dots {
	100% {
		-webkit-transform: translate(4px);
		-ms-transform: translate(4px);
		transform: translate(4px)
	}
}
@-webkit-keyframes loading-dots-last-dot {
	100% {
		-webkit-transform: translate(4px);
		-ms-transform: translate(4px);
		transform: translate(4px);
		opacity: 0;
	}
}
@keyframes loading-dots-last-dot {
	100% {
		-webkit-transform: translate(4px);
		-ms-transform: translate(4px);
		transform: translate(4px);
		opacity: 0;
	}
}
#main .mainVisual {
	position: relative;
}
#main .mainVisual .foo img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
#main .mainVisual .foo .slick-slide {
	line-height: 0;
}
#main .mainVisual .content {
	margin-top: 8.2rem;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	width: 100%;
	max-width: 124rem;
	z-index: 1;
}
#main .mainVisual p {
	color: #fff;
	font-size: 2.4rem;
	font-weight: 700;
	letter-spacing: 0.192rem;
}
#main .mainVisual .title {
	margin-bottom: 1.7rem;
	color: #3D3D3D;
	font-size: 7rem;
	letter-spacing: 0;
}
#main .mainVisual .title span {
	padding: 0.2rem 1.1rem 0.8rem;
	display: inline-block;
	line-height: 1.2;
	background-color: #fff;
}
#main .mainVisual .title .sml {
	margin-bottom: 1.1rem;
	padding: 0.5rem 2rem 1rem 1.7rem;
	font-size: 5rem;
}
#main .mainVisual .subTtl {
	margin-bottom: 1.7rem;
	font-size: 3.2rem;
	letter-spacing: 0.32rem;
}
#main .about {
	padding: 12rem 0;
}
#main .about .content {
	max-width: 120.7rem;
	align-items: center;
}
#main .about .logo {
	margin-left: 3.3rem;
	width: 35.6rem;
}
#main .about .rBox {
	width: 69rem;
	color: #111;
}
#main .about .rBox h2 {
	margin: 0 -5rem 2rem 0;
	font-size: 4.8rem;
	font-weight: 700;
	letter-spacing: 0.48rem;
}
#main .about .rBox h3 {
	margin-bottom: 2rem;
	font-size: 2.4rem;
	line-height: 1.8;
	font-weight: 700;
	letter-spacing: 0.24rem;
}
#main .about .rBox p {
	margin-bottom: 6rem;
	font-size: 1.5rem;
	font-weight: 700;
	line-height: 1.8;
	letter-spacing: 0.15rem;
}
#main .about .rBox .comLink01 a {
	margin: 0;
}
#main .movie a {
	height: 60rem;
	display: flex;
	align-items: center;
	justify-content: center;
	background: url(../img/index/movie_img.jpg) no-repeat center top/cover;
}
#main .movie a:hover {
	opacity: 0.7;
}
#main .movie .content {
	width: 100%;
	margin-top: 1.4rem;
	text-align: center;
}
#main .movie h2 {
	margin-bottom: 2.3rem;
	padding-bottom: 0;
}
#main .movie h2:before {
	display: none;
}
#main .movie h2 .en {
	margin-bottom: 0;
	color: #fff;
}
#main .movie p {
	margin-bottom: 4.7rem;
	color: #fff;
	font-size: 1.5rem;
	font-weight: 700;
	letter-spacing: 0.15rem;
}
#main .movie .playBtn {
	margin: 0 auto;
	width: 6.8rem;
}
.popBox .movie {
	margin: 0 auto;
	max-width: 80rem;
	aspect-ratio: 16/9;
}
.popBox .movie iframe,
.popBox .movie video {
	display: block;
	width: 100%;
	height: 100%;
}
.popBox .movie video {
	object-fit: cover;
}
#main .campaign {
	padding: 13.5rem 0 12rem;
}
#main .campaign h2 {
	margin-bottom: 4.9rem;
}
#main .campaign .photo {
	margin: 0 auto 2rem;
	width: 84rem;
}
#main .campaign .photo a:hover {
	opacity: 0.7;
}
#main .campaign .photo img {
	width: 100%;
}
#main .news {
	padding: 13rem 0 13.2rem;
	background: #EAE6E1;
}
#main .news .content {
	position: relative;
	align-items: flex-start;
}
#main .news h2 {
	margin: 0.6rem 2.2rem 0 0;
	width: 45%;
	text-align: left;
}
#main .news h2 .en {
	letter-spacing: 0;
}
#main .news h2:before {
	left: 0;
	transform: translateX(0);
}
#main .news .comNewsList {
	flex: 1;
}
#main .news .comLink01 {
	position: absolute;
	left: 0;
	top: 20.5rem;
}
#main .linkUl {
	border: 1px solid #B2B2B2;
	border-bottom: none;
	background: #FFF;
}
#main .linkUl li {
	width: calc(100%/3);
}
#main .linkUl a {
	display: flex;
}
#main .linkUl .phoBox {
	width: 52%;
}
#main .linkUl .phoBox img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
#main .linkUl .txtBox {
	flex: 1;
	padding: 3rem 1rem;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	align-content: center;
	text-align: center;
}
#main .linkUl .txtBox h2 {
	margin: 2.5rem 0 5.5rem;
	width: 100%;
	color: #111;
	font-size: 1.8rem;
	font-weight: 600;
	line-height: 1;
}
#main .linkUl .txtBox .btn {
	width: 100%;
}
#main .linkUl .txtBox .btn .sub {
	margin: 0 auto;
	display: block;
	width: 15rem;
	position: relative;
	z-index: 1;
	overflow: hidden;
	padding: 1.1rem 1rem 1.3rem;
	color: #111;
	font-size: 1.4rem;
	font-weight: 500;
	line-height: 1;
	text-align: center;
	border: 1px solid #B2B2B2;
}
#main .linkUl .txtBox .btn .sub:before {
	position: absolute;
	right: 1.5rem;
	top: 50%;
	margin-top: -0.5rem;
	width: 0.65rem;
	height: 1.1rem;
	content: "";
	background: url(../img/common/icon03.png) no-repeat left top/100%;
}
#main .linkUl .txtBox .btn .sub:after {
	background: #B2B2B2;
	border-radius: 50%;
	content: "";
	display: block;
	margin: auto;
	opacity: 0;
	pointer-events: none;
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	width: 100%;
	padding-top: 100%;
	height: 0;
	z-index: -1;
	transform: translateY(-50%) scale(0.1);
	transition: opacity .5s, transform 0s;
	transition-delay: 0s, .4s;
}
#main .linkBox .linkList li {
	width: 25%;
}
#main .linkBox .linkList a {
	position: relative;
	z-index: 1;
	overflow: hidden;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	align-content: center;
	text-align: center;
	min-height: 18rem;
	border: 1px solid #B2B2B2;
	background: #FFF;
}
#main .linkBox .linkList li:not(:last-child) a {
	border-right: none;
}
#main .linkBox .linkList img {
	margin: 1.5rem auto 1.2rem;
	height: 6.2rem;
}
#main .linkBox .linkList .over {
	display: none;
}
#main .linkBox .linkList .txt {
	width: 100%;
	color: #111;
	font-size: 1.8rem;
	font-weight: 600;
	transition: .3s;
}
#main .faq {
	padding: 13.8rem 0 7.7rem;
	background: #EAE6E1;
}
#main .faq .content {
	max-width: 84rem;
}
#main .faq h2 {
	margin-bottom: 4.8rem;
}
#main .qaList li:not(:last-child) {
	margin-bottom: 2rem;
}
#main .qaList .ttl {
	padding: 1.6rem 4rem 1.3rem;
	cursor: pointer;
	display: flex;
	align-items: flex-start;
	color: #fff;
	font-size: 1.8rem;
	font-weight: 600;
	position: relative;
	background: #111 url(../img/index/icon01.png) no-repeat right 2.2rem center/1.8rem;
}
#main .qaList .ttl.on {
	background-image: url(../img/index/icon02.png);
}
#main .qaList .ttl:before {
	margin: -0.2rem 1.2rem 0 0;
	font-size: 2.2rem;
	font-weight: 700;
	content: "Q.";
	flex-shrink: 0;
	font-family: Arial, Helvetica, sans-serif;
}
#main .qaList .txtBox {
	display: none;
	padding: 2.9rem 3.3rem 3rem;
	border: 2px solid #111;
	background: #FFF;
}
#main .qaList .txtBox p {
	color: #111;
	line-height: 1.8;
}
#main .voice {
	padding: 10rem 0 8rem;
}
#main .voice .sliderBox {
	position: relative;
}
#main .voice .sliderBox .prev,
#main .voice .sliderBox .next {
	top: 50%;
	position: absolute;
	z-index: 1;
	width: 2.8rem;
	cursor: pointer;
	transition: .3s;
	transform: translateY(-50%);
}
#main .voice .sliderBox .prev {
	left: -5.5rem;
}
#main .voice .sliderBox .next {
	right: -6rem;
}
#main .voice .sliderBox .voiceUl {
	overflow: hidden;
}
#main .voice .sliderBox .voiceUl li {
	margin-right: 2.6rem;
	width: 36rem;
	background-color: #fff;
	border-radius: 1rem;
	border: 0.2rem solid #6DB4CB;
	overflow: hidden;
	flex-shrink: 0;
}
#main .voice .sliderBox .voiceUl .slick-slide > div {
	margin: 0 1.3rem;
	width: 36rem;
}
#main .voice .sliderBox .voiceUl .imgBox {
	padding: 2.5rem 1.1rem 2.3rem;
	background-color: #6DB4CB;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}
#main .voice .sliderBox .voiceUl .imgBox .photoBox {
	margin-right: 1.8rem;
	width: 10.4rem;
}
#main .voice .sliderBox .voiceUl .imgBox .photoBox .photo {
	margin-bottom: 1rem;
}
#main .voice .sliderBox .voiceUl .imgBox .photoBox p {
	text-align: center;
	font-size: 1.4rem;
	font-weight: 600;
	color: #fff;
}
#main .voice .sliderBox .voiceUl .imgBox .title {
	flex: 1;
	color: #fff;
	font-size: 2rem;
	font-weight: 600;
}
#main .voice .sliderBox .voiceUl .textBox {
	padding: 4.1rem 2.2rem 3.7rem;
	line-height: 1.7;
	background-color: #fff;
}
#main .voice .sliderBox .voiceUl .li01 .imgBox {
	background-color: #CB6D6F;
}
#main .voice .sliderBox .voiceUl .li01 {
	border-color: #CB6D6F;
}
#main .access {
	padding: 13.9rem 0 12rem;
	background-color: #F0F0F0;
}
#main .access .map {
	max-width: 70rem;
	margin: 0 auto 1rem;
}
#main .access .textBox {
	max-width: 68rem;
	margin: 0 auto 5.2rem;
}
#main .access .textBox .text {
	width: calc(100% - 10.5rem);
	font-size: 1.8rem;
	font-weight: 600;
}
#main .access .textBox .link {
	margin-top: 0.2rem;
	width: 10rem;
	text-align: right;
}
#main .access .textBox .link a {
	text-decoration: underline;
}
#main .access .textBox .link a:hover {
	opacity: 0.7;
}
#main .linkArea {
	padding: 10rem 0;
}
#main .linkArea .linkList li {
	padding: 4.3rem 1rem 3.8rem;
	width: calc(50% - 1rem);
	text-align: center;
	background-color: #F4EB4B;
}
#main .linkArea .linkList .green {
	background-color: #52AB96;
}
#main .linkArea .linkList .link a {
	width: 21.8rem;
	height: 4.8rem;
	border: 1px solid #B2B2B2;
	background-color: #FFF;
}
#main .linkArea .linkList .link a:after {
	background-color: #B2B2B2;
}
#main .linkArea .linkList .link .icon {
	padding: 0 3rem;
}
#main .linkArea .linkList .green .headLine02 {
	color: #FFF;
}


@media all and (min-width: 897px) and (max-width: 1320px) {
	#main .about .rBox h2 {
		margin-right: -3rem;
		font-size: 4.6rem;
	}
}
@media all and (min-width: 897px) {
	#main .news .content {
		min-height: 27rem;
	}
	#main .linkUl a:hover .txtBox .btn .sub {
		color: #fff;
	}
	#main .linkUl a:hover .txtBox .btn .sub:before {
		background-image: url(../img/common/icon03_white.png);
	}
	#main .linkUl a:hover .txtBox .btn .sub:after {
		 opacity: 1;
		 transform: translateY(-50%) scale(1.1);
		 transition-delay: 0s;
		 transition: opacity .8s, transform .6s ease-in-out;
	}
	#main .linkBox .linkList a:hover {
		background-color: #B2B2B2;
	}
	#gHeader {
		margin-bottom: -10rem;
	}
	#main .voice .sliderBox .prev:hover,
	#main .voice .sliderBox .next:hover {
		opacity: 0.7;
	}
	#main .access h2 {
		margin-bottom: 3.5rem;
	}
}
@media all and (max-width: 896px) {
	.loading .logo {
		margin-bottom: 2rem;
		width: 15rem;
	}
	.loading p {
		font-size: 1.6rem;
	}
	#container {
		padding-top: 0;
	}
	#main .mainVisual {
		background-image: url(../img/index/main_img_sp.jpg);
	}
	#main .mainVisual .content {
		top: auto;
		bottom: 0;
		left: 0;
		transform: none;
		margin: 0 0 5.5rem;
		padding: 0 2rem;
	}
	#main .mainVisual p {
		font-size: 1.5rem;
		letter-spacing: 0.12rem;
	}
	#main .mainVisual .title {
		margin-bottom: 3rem;
		font-size: 3.5rem;
		letter-spacing: 0;
	}
	#main .mainVisual .title span {
		margin-bottom: 0.5rem;
		padding: 0.1rem 1.1rem 0.4rem;
	}
	#main .mainVisual .title .sml {
		margin-bottom: 0.6rem;
		padding: 0.6rem 1rem 1rem 1rem;
		font-size: 2rem;
	}
	#main .mainVisual .subTtl {
		margin-bottom: 2rem;
		font-size: 2rem;
		letter-spacing: 0.2rem;
	}
	#main .about {
		padding: 7rem 0 8.4rem;
	}
	#main .about .content {
		display: block;
	}
	#main .about .logo {
		margin: 0 auto 4rem;
		width: 21.3rem;
	}
	#main .about .rBox {
		width: auto;
		text-align: center;
	}
	#main .about .rBox h2 {
		margin: 0 0 2.5rem;
		font-size: 3.2rem;
		letter-spacing: 0.32rem;
	}
	#main .about .rBox h3 {
		margin-bottom: 1.7rem;
		font-size: 1.8rem;
		line-height: 1.69;
		letter-spacing: 0.18rem;
	}
	#main .about .rBox p {
		margin-bottom: 4rem;
		font-size: 1.4rem;
		line-height: 1.6;
		font-weight: 400;
		letter-spacing: 0.14rem;
	}
	#main .about .rBox .comLink01 a {
		margin: 0 auto;
		font-size: 1.6rem;
	}
	#main .headLine01 {
		padding-bottom: 2.8rem;
		font-size: 1.6rem;
	}
	#main .headLine01 .en {
		font-size: 4.8rem;
	}
	#main .movie a {
		background-image: url(../img/index/movie_img_sp.jpg);
	}
	#main .movie .content {
		margin-top: 3.1rem;
	}
	#main .movie h2 {
		margin-bottom: 1.8rem;
	}
	#main .movie h2 .en {
		letter-spacing: 0.288rem;
	}
	#main .movie p {
		margin: 0 -1rem 4.7rem;
		font-size: 1.4rem;
		letter-spacing: 0.14rem;
	}
	#main .campaign {
		padding: 8rem 0 7rem;
	}
	#main .campaign h2 {
		margin-bottom: 4rem;
	}
	#main .campaign h2 .en {
		letter-spacing: 0.288rem;
	}
	#main .campaign .photo {
		width: auto;
	}
	#main .news {
		padding: 8.2rem 1.5rem 7.3rem;
	}
	#main .news .content {
		display: block;
	}
	#main .news h2 {
		margin: 0 0 4rem;
		padding-bottom: 2.5rem;
		width: auto;
		font-size: 1.4rem;
		letter-spacing: 0.14rem;
	}
	#main .news .comNewsList {
		margin-bottom: 4.2rem;
	}
	#main .news .comLink01 {
		position: static;
	}
	#main .news .comLink01 a {
		background: url(../img/common/icon03.png) no-repeat right 3rem center/0.6rem;
	}
	#main .linkUl li {
		width: 100%;
		border-bottom: 1px solid #B2B2B2;
	}
	#main .linkUl .phoBox {
		width: 47%;
		aspect-ratio: 200/174;
	}
	#main .linkUl .txtBox {
		padding: 2rem 1rem;
	}
	#main .linkUl .txtBox h2 {
		margin: 2.3rem 0 4rem;
		font-size: 1.6rem;
	}
	#main .linkUl .txtBox .btn .sub {
		padding: 1.1rem 1rem 1.3rem;
		font-size: 1.3rem;
	}
	#main .linkBox .linkList {
		border: 1px solid #B2B2B2;
		border-bottom: none;
		border-top: none;
	}
	#main .linkBox .linkList li {
		width: 100%;
	}
	#main .linkBox .linkList a {
		padding: 1rem 4rem 1rem 3.7rem;
		text-align: left;
		min-height: 11.9rem;
		border: none;
		border-bottom: 1px solid #B2B2B2;
		background: url(../img/common/icon04.png) no-repeat right 3.9rem center/1.5rem;
	}
	#main .linkBox .linkList img {
		margin: 0 1.7rem 0 0;
		height: auto;
		width: 6.2rem;
	}
	#main .linkBox .linkList .txt {
		width: auto;
		font-size: 1.4rem;
	}
	#main .faq {
		padding: 8rem 0 7.6rem;
	}
	#main .faq .content {
		max-width: inherit;
	}
	#main .faq h2 {
		margin-bottom: 3rem;
		font-size: 1.4rem;
		letter-spacing: 0.14rem;
	}
	#main .qaList .ttl {
		padding: 1.5rem 3rem 1.4rem 1.4rem;
		font-size: 1.4rem;
		background-position: right 1.6rem center;
		background-size: 1.4rem;
	}
	#main .qaList .ttl:before {
		margin-right: 0.8rem;
		font-size: 1.8rem;
	}
	#main .qaList .txtBox {
		padding: 1.5rem 1.5rem 1.7rem;
		border: none;
	}
	#main .voice {
		padding: 7.8rem 0;
	}
	#main .voice h2 {
		margin-bottom: 3rem;
		font-size: 1.4rem;
	}
	#main .voice .sliderBox {
		margin: 0 -2rem;
	}
	#main .voice .sliderBox .prev,
	#main .voice .sliderBox .next {
		transform: translateY(10%);
		width: 4rem;
	}
	#main .voice .sliderBox .prev {
		left: 2rem;
	}
	#main .voice .sliderBox .next {
		right: 2rem;
	}
	#main .voice .sliderBox .voiceUl li {
		margin-right: 1rem;
		width: 31rem;
	}
	#main .voice .sliderBox .voiceUl .slick-slide > div {
		margin: 0 0.5rem;
		width: 31rem;
	}
	#main .voice .sliderBox .voiceUl .imgBox {
		padding: 1.3rem 1rem;
		align-items: flex-start;
	}
	#main .voice .sliderBox .voiceUl .imgBox .photoBox {
		margin-right: 1.4rem;
		width: 7.6rem;
	}
	#main .voice .sliderBox .voiceUl .imgBox .photoBox .photo {
		margin-bottom: 0.8rem;
	}
	#main .voice .sliderBox .voiceUl .imgBox .photoBox p {
		font-size: 1.2rem;
	}
	#main .voice .sliderBox .voiceUl .imgBox .title {
		margin-top: 1.3rem;
		font-size: 1.8rem;
	}
	#main .voice .sliderBox .voiceUl .textBox {
		padding: 2.4rem 2.3rem 2.2rem;
		font-size: 1.6rem;
	}
	#main .access {
		padding: 8rem 0 8rem;
	}
	#main .access h2 {
		padding-bottom: 2.4rem;
		font-size: 1.4rem;
	}
	#main .access h2 .en {
		letter-spacing: 0.288rem;
	}
	#main .access .map {
		max-width: inherit;
		margin: 0 -2rem 1.3rem;
	}
	#main .access .map img {
		width: 100%;
	}
	#main .access .textBox {
		margin-bottom: 3.7rem;
		max-width: inherit;
		display: block;
	}
	#main .access .textBox .text {
		width: auto;
		font-size: 1.3rem;
	}
	#main .access .textBox .link {
		margin-top: 2.3rem;
		width: auto;
		text-align: left;
	}
	#main .linkArea {
		padding: 5rem 0 6rem;
	}
	#main .linkArea .linkList {
		gap: 2rem 0;
	}
	#main .linkArea .linkList li {
		padding: 3.1rem 1rem 3rem;
		width: 100%;
	}
	#main .linkArea .linkList .link a {
		width: 24rem;
		font-size: 1.6rem;
	}
	#main .linkArea .linkList .link .icon {
		padding: 0 2.8rem;
	}
	.popInner {
		padding-bottom: 2rem;
	}
}